@charset "utf-8";

/* --------------------------------------------------------
/disposal/
-------------------------------------------------------- */

/* index.html */

.disposal_index{
	font-size:1.2em;
	line-height:150%;
}

.disposal_index #lead{
	width:620px;
	margin-left:20px;
}

.disposal_index #lead #txt{
	float:left;
	width:456px;
}

.disposal_index #lead #img{
	float:right;
	width:134px;
}

.disposal_index #c1{
	width:620px;
	margin-left:20px;
}

.disposal_index #c1 h2{
	font-size:117%;
	line-height:150%;
	color:#1380a5;
}

.disposal_index #c1_inner{
	margin:15px 0 0 0;
	border-top:solid 2px #e1eff4;
}

.disposal_index #c1_inner dl{
	border-bottom:solid 2px #e1eff4;
}

.disposal_index #c1_inner dt{
	padding:10px 0;
}

.disposal_index #c1_inner dt a{
	display:block;
	background:url('../img/icon_q.gif') no-repeat 0 0;
	padding:5px 0 5px 45px;
}

.disposal_index #c1_inner dt a span{

}

.disposal_index #c1_inner dd{
	display:none;
}

.disposal_index #c1_inner dd .abox{
	background:url('../../common/img/dott1.gif') repeat-x 0 0;
	padding:20px 10px;
}

.disposal_index #c1_inner dd .abox_inner{
	background:url('../img/icon_a.gif') no-repeat 0 0;
	padding:5px 0 5px 45px;
}

.disposal_index #c1_link{
	background:#cee4ec;
	padding:3px 0;
}

.disposal_index #c1_link dl{
	margin:0 3px;
	padding:8px 20px;
	background:#ffffff;
}

.disposal_index #c1_link dd{
	margin:-1.5em 0 0 12em;
}

.disposal_index #c1_link dd li.link{
	background:url('../../common/img/arrow4.gif') no-repeat 0 center;
	padding:0 0 0 15px;
}

.nextbtn{
	width:299px;
	height:44px;
	margin:6px 0 0 256px;
}

.nextbtn li{
	width:299px;
	height:44px;
	background:url('../img/nextbtn2.gif') no-repeat;
}

.nextbtn li a{
	zoom:1;
	display:block;
	line-height:44px;
	padding:0 0 0 42px;
	font-weight:bold;
	text-decoration:none;
}

/* cap.html */

.disposal_cap{
	font-size:1.2em;
	line-height:150%;
}

.disposal_cap #lead{
	width:620px;
	margin-left:20px;
}

.disposal_cap #lead #txt{
	float:left;
	width:350px;
}

.disposal_cap #lead #img{
	float:right;
	width:231px;
}

.disposal_cap #lead #img img{
	padding:4px;
	border:solid 1px #a0ccda;
}

.disposal_cap .cap_c{
	width:620px;
	margin-left:20px;
}

.disposal_cap .cap_cbox{
	margin:12px 0 0 0;
	background:url('../../common/img/bg1.gif');
	padding:8px 0;
}

.disposal_cap .cap_cbox_inner{
	margin:0 8px;
	background:#ffffff;
	padding:10px 15px;
}

.disposal_cap .cap_cbox_inner li{
	background:url('../../common/img/arrow2.gif') no-repeat 3px 0.4em;
	padding:0 0 0 12px;
}

.disposal_cap #c4_imgs{
	margin:-1.5em 0 0 0;
}

.disposal_cap #c4_imgs ul{
	text-align:right;
}

.disposal_cap #c4_imgs li{
	display:inline;
	margin:0 0 0 15px;
}

.disposal_cap #c4_imgs li img{
	padding:4px;
	border:solid 1px #a0ccda;
	vertical-align:bottom;
}

.disposal_cap #c5{
	width:620px;
	margin-left:20px;
	background:url('../img/cap_c5_bg.gif');
	padding:10px 0;
}

.disposal_cap #c5_inner{
	width:602px;
	margin:0 0 0 9px;
	background:url('../img/cap_c5_cbox_bg.gif') repeat-y;
}

.disposal_cap #c5_cboxes h2{
	height:44px;
	font-size:117%;
	line-height:44px;
	color:#438caa;
	padding:0 0 0 30px;
	background:url('../img/cap_c5_cbox_title.gif') no-repeat 0 0;
}

.disposal_cap #c5_cboxes #c5_cboxes_inner{
	padding:0 32px 20px 30px;
}

.disposal_cap #c5_cboxes .c5_cbox{
	width:530px;
	margin:0 0 20px 0;
}

.disposal_cap #c5_cboxes .c5_cbox_left{
	float:left;
	width:300px;
}

.disposal_cap #c5_cboxes .c5_cbox_left dt{
	color:#10b5eb;
	font-weight:bold;
}

.disposal_cap #c5_cboxes .c5_cbox_left dd{
	margin:-1.5em 0 0 1.5em;
}

.disposal_cap #c5_cboxes .c5_cbox_right{
	float:right;
	width:206px;
}

.disposal_cap #c5_cboxes .c5_cbox_right img{
	padding:4px;
	border:solid 1px #a0ccda;
}
.cred {
	color:#F00;
	font-weight:bold;
}